Subject: Re: Introduction to IBIS Models

From: Syed Huq <[email-masked]>
Date: Tue, 3 Jul 2001 17:19:35 -0700 (PDT)

It is available under:

http://www.eda.org/pub/ibis/training/

Look at the 00readme.txt file for details.

Syed

> From: "Mohan, Prabhu" <[email-masked]>
> To: "[email-masked]'" <[email-masked]>
> Cc: "[email-masked]'" <[email-masked]>
> Subject: Introduction to IBIS Models
> Date: Tue, 3 Jul 2001 15:54:35 -0700 
> MIME-Version: 1.0
> 
> Hi all,
> 
> Is this document (Introduction to IBIS Models) still available from IBIS
> website or elsewhere?  Is there any other document that deals with "How to
> obtain c_comp?"
> 
> Thanks
> Prabhu
> 
> -----Original Message-----
> From: Betty Luk [mailto:[email-masked]]
> Sent: Wednesday, November 29, 2000 11:33 AM
> To: [email-masked]'
> Cc: [email-masked]'
> Subject: measuring c_comp using simulation
> 
> 
> Hi,
>  
> In Arpad Muranyi's "Introduction to IBIS Models" (available from IBIS
> website), there was a sample Spice netlist for a simulation to obtain the
> value of c_comp.  When I used this simulation for my buffer, the capacitance
> ranged from 2pF to 8pF, with a mean of 5pF.  In the example, the range was
> only between 2 to 3pF.  Should the mean value for the simulated capacitance
> be used?    What about obtaining min and max values for c_comp?
>  
> I would really appreciate any feedback.  I have attached the sample Spice
> file for reference.
>  
> Thanks very much,
> Betty
>  
>  
>